Ya están disponibles los parches 1.8.1, 2.6.2 y 3.3.2 para Amazon Aurora PostgreSQL

Ya están disponibles los parches 1.8.1, 2.6.2 y 3.3.2 para Amazon Aurora PostgreSQL

Los parches 1.8.1, 2.6.2 y 3.3.2 ya están disponibles para aquellos que clientes que utilicen Amazon Aurora PostgreSQL. Si desea consultar las notas de la versión, visite la documentación de versión. Puede aplicar la nueva versión del parche mediante la consola de administración de AWS, la CLI de AWS o la API de RDS. Para instrucciones más detalladas, consulte la documentación técnica.  

About The Author

No Comments

Leave a Reply